author: Syta, Ewa and Tamas, Iulia and Visher, Dylan and Wolinsky, David Isaac and
  Jovanovic, Philipp and Gasser, Linus and Gailly, Nicolas and Khoffi, Ismail and
  Ford, Bryan
author_list:
- given_name: Ewa
  surname: Syta
- given_name: Iulia
  surname: Tamas
- given_name: Dylan
  surname: Visher
- given_name: David Isaac
  surname: Wolinsky
- given_name: Philipp
  surname: Jovanovic
- given_name: Linus
  surname: Gasser
- given_name: Nicolas
  surname: Gailly
- given_name: Ismail
  surname: Khoffi
- given_name: Bryan
  surname: Ford
booktitle: 2016 IEEE Symposium on Security and Privacy (SP)
citations: []
doc_url: http://xplorestaging.ieee.org/ielx7/7528194/7546461/07546521.pdf?arnumber=7546521
doi: 10.1109/SP.2016.38
files: []
first_page: '526'
last_page: '545'
month: '5'
pages: 526--545
ref: 10.1109/SP.2016.38
tags: master
title: Keeping Authorities "Honest or Bust" with Decentralized Witness Cosigning
type: inproceedings
year: '2016'
